/* font mater */
html {
	font-size: 62.5%;
}

/* font-sizeは16pxの62.5%の10px */
body {
	font-size: 1.7rem;
}

/* font-size: 30px と同等 */
h2 {
	font-size: 3.0rem;
}

h3 {
	font-size: 2.6rem;
}

h4 {
	font-size: 2.2rem;
}

/* font-size: 17px と同等 */
p, ul li {
	font-size: 1.7rem;
	line-height: 2em;
}

img {
	width: 100%;
}

ul, li {
	list-style-type: none;
}
